
/* ****************** 2칸 레이아웃  ****************** */

.layout_198800_ {clear:both; min-width:320px; max-width:1903px; margin:0 auto;}
.layout_198800_ > div {}
.layout_198800_ > div:after {content:''; display:block; clear:both;}
.layout_198800_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_198800_ > div > .container_1 {width:20%;}
.layout_198800_ > div > .container_2 {width:80%;}

@media (max-width:1300px){
	.layout_198800_ > div > .container_1 {display:none;  width:100%; }
	.layout_198800_ > div > .container_2 { width:100%; }
}
@media (min-width:1301px){
	.layout_198800_ > div > .container_1 {float:left; width:20%; height:100%; padding:0; margin:0;
  background:url(/img_up/shop_pds/ehompy0268/design/grs1_2/right_bg_.jpg) repeat-y;
  background-size:100% 4800px;
  }
  .layout_198800_ > div > .container_2 {float:left; width:80%; margin:0 auto; padding:0; }
}

@media \0screen{
	.layout_198800_ {min-width:1903px;}
}

/* ****************** 타이틀 텍스트  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");  
  .titlewrap_198801_ { margin:0; padding:10px 0; position:relative; }
.title_198801_ {font-size:0; width:80%; position:absolute;
  top:-15px; right:40%; margin-right:-40%;
  }
.title_198801_ span {
  display:inline-block; margin-right:20px;
  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
  font-size:16px; font-weight:400;
  }
.title_198801_ p {
    font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold;
    color:#000000; line-height:1.4em;  
  }


/* ****************** 공백  ****************** */

.empty_line_198806_ {display:block; width:100%; height:3400px; line-height:3400px;}

[id^=div_user_list] .empty_line_198806_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_198806_:before {content:'공백 : 3400px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_198809_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_198809_ * {box-sizing:border-box;}
.img_198809_ a {display:block; text-decoration:none;}
.img_198809_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_198803_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_198803_ * {box-sizing:border-box;}
.img_198803_ a {display:block; text-decoration:none;}
.img_198803_ img {max-width:100%; vertical-align:top;}

/* ****************** 실선  ****************** */

.solid_line_198808_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_198808_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 타이틀 텍스트  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");  
.title_198807_ {font-size:0;}
.title_198807_ span {
  display:inline-block; margin-right:20px;
  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
  font-size:16px; font-weight:400;
  }
.title_198807_ p {
    font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal;
    color:#777777; line-height:1.4em;  
  }


/* ****************** 실선  ****************** */

.solid_line_198802_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_198802_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 하단 메뉴  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.fnb_198805_ { margin:0 auto; padding:0; }
.fnb_198805_ ul {
margin:0 auto; padding:0;
list-style:none; font-size:0;
width:90%;
}
.fnb_198805_ li {position:relative; width:18%; display:inline-block; font-size:16px;}
.fnb_198805_ li a {
font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
display:block; width:100%; margin:0 auto; padding: 15px 0;
font-size:16px; color:#aaa; border:1px solid transparent;
text-decoration:none;
text-overflow:ellipsis;
white-space:nowrap;
word-wrap:normal;

}

.fnb_198805_ li a:hover { color:#333; border:1px solid #aaa; }
.fnb_198805_ li a span { margin:0; padding:0; }
.fnb_198805_ p { font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; color:#777777}

/* ****************** 하단 메뉴  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.fnb_198814_ { margin:0 auto; padding:0; }
.fnb_198814_ ul {
margin:0 auto; padding:0;
list-style:none; font-size:0;
width:90%;
}
.fnb_198814_ li {position:relative; width:44%; display:inline-block; font-size:16px;}
.fnb_198814_ li a {
font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
display:block; width:100%; margin:0 auto; padding: 15px 0;
font-size:16px; color:#aaa; border:1px solid transparent;
text-decoration:none;
text-overflow:ellipsis;
white-space:nowrap;
word-wrap:normal;

}

.fnb_198814_ li a:hover { color:#333; border:1px solid #aaa; }
.fnb_198814_ li a span { margin:0; padding:0; }
.fnb_198814_ p { font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; color:#777777}

/* ****************** 실선  ****************** */

.solid_line_198804_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_198804_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}
